﻿
/*************************
 *     globalSettings    *
 *************************/
 .mainFrame
{
    height:440px;
    width:750px;
}

.header
{
    height:30px;
    width:750px;
    position:absolute;
    top:1px;
    left:0px;
	border-bottom: solid 1px;
}

.content
{
    height:368px;
    width:750px;
    position:absolute;
    top:32px;
    left:0px;
}

.footer
{
    height:36px;
    width:750px;
    position:absolute;
    top:401px;
    left:0px;
	border-top: solid 1px;
}

 .hiddenClass
{
    visibility:hidden;
}

.settingsText
{
    padding-top:7px;
    text-align:center;
}

.helpButton
{
    width:20px;
    height:24px;
    position:absolute;
    right:10px;
    top:4px;
    background-image:url('../images/help_default.png');
    cursor:pointer;   
}
.helpButton:hover
{
    background-image:url('../images/help_hover.png');
}
.helpButton:focus
{
    background-image:url('../images/help_focus.png');
}

.helpImage
{
    width:16px;
    height:16px;
    border:0;
    position:absolute;
    right:0px;
    top:0px;
}

.topGap
{
    width:120px;
    height:10px;
    position:absolute;
    top:1px;
    left:1px;
}

.sectionButtons
{
    width:119px;
    height:362px;
    position:absolute;
    left:1px;
    top:11px;
}


.button
{
    width:99px;
    height:13px;
    padding:6px 10px 7px 10px;
    margin:10px 0 10px 0;
    cursor:pointer;   
    overflow:hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
}

.button:hover
{
    background-color: #95bcdc !important;
    color: #ffffff !important
}

.frame
{
    height:372px;
    width:628px;
    vertical-align:top;
    background-color:#ffffff;
    border-style:none;
    position:absolute;
    left:121px;
    top:1px;
    cursor:default;   
}

.closeButton
{
    position:absolute;
    top:8px;
    right:10px;
    cursor:pointer;   
}

.settingsLine
{
    height:1px;
    width:750px;
    border-top:1px solid;
}


.title
{
    position:absolute;
    top:20px;
    left:20px;
}


/*************************
 *  Application Panel    *
 *************************/
.availableHeader
{
    width: 260px;
    position:absolute;
    left:20px;
    top:53px;
    overflow:hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
}

.currentHeader
{
    width:190px;
    position:absolute;
    left:386px;
    top:53px;
    overflow:hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
}

.availableApp
{
    width: 260px;
    height:240px;
    position:absolute;
    left:20px;
    top:76px;
	border: solid 1px;
}

#availableList
{
    width: 260px;
    height:240px;
    overflow-x: hidden;
    overflow-y: auto;
}

.currentApp
{
    width:190px;
    height:240px;
    position:absolute;
    right:50px;
    top:76px;
	border: solid 1px;
}

#currentList
{
    width:190px;
    height:240px;
    overflow-x: hidden;
    overflow-y: auto;
}

.controlButton
{
    width: 66px;
    text-align:center;
    position:absolute;
    left:290px;
    overflow:hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
    cursor:pointer;   
}

.firstTop
{
    top:167px;
}

.secondTop
{
    top:201px;
}

.moveButton
{
    position:absolute;
    right:20px;
    cursor:pointer;   
}

.restoreButton
{
    text-align:center;
    cursor:pointer;
    position:absolute;
    left:20px;
    top:330px;
}

.selectNoFocusBackground
{
    background-color:#ECF3FA;
}

/*************************
 *      About Panel      *
 *************************/

.versionRow
{
    height:110px;
    position:absolute;
    left:20px;
    top:20px;
}

.bingImage
{
    width:80px;
    height:80px;
    position:absolute;
    left:20px;
    top:20px;
}


.barText
{
    color:#000000;
    font-size:40px;
    font:Arial;
    position:absolute;
    left:115px;
    top:18px;
    
}

.version
{
    color:#808184;
    font-size:24px;
    font:Arial;
    position:absolute;
    top:76px;
    left:115px;
}

.aboutText
{
    height:auto;
    position:absolute;
    top:120px;
    left:115px;
    padding-right:20px;
}

.aboutLine
{
    height:1px;
    width:570px;
    border-top:1px solid;
    position:absolute;
    top:280px;
    left:20px;
}

.aboutLink
{
    text-decoration:none;
    cursor:pointer;   
    position:absolute;
    top:290px;
}

.aboutVerticalLine
{
    border-left:1px solid;
    padding-left:2px;
    border-color:#5077BB;
}

.linkButtonContainer
{
    position:absolute;
    left:115px;
}

.feedbackLink
{
    text-decoration: none;
}

.visitFacebookLink
{
    text-decoration: none;
    margin-left: 5px;
}

.copyright
{
    position:absolute;
    top:313px;
    left:170px;
}



/*************************
 * Available button list *
 *************************/
.buttonImage
{
    height:26px;
    width:43px;
    position:absolute;
    margin-left:5px;
    margin-top:5px;
    background-color:transparent;
}

.availableButtonNameCell
{
    height:13px;
    width:165px;
    position:absolute;
    left:70px;
    background-color:transparent;
    overflow:hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
    margin-top:5px;
}

.currentButtonNameCell
{
    height:13px;
    width:95px;
    position:absolute;
    left:70px;
    background-color:transparent;
    overflow:hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
    margin-top:12px;
}

.newAppTag
{
    height:13px;
    position:absolute;
    background-color:transparent;
    font-size:10px;
    font-weight:bold;
    color:#FFA614;
    margin-top:2px;
}

.buttonDescripCell
{
    height:27px;
    width:165px; 
    position:absolute; 
    left:70px; 
    background-color:transparent;
    margin-top:18px;
} 

.searchImage
{
    height:1px;
    width:45px;
    position:absolute;
    left:15px;
    border-top:1px solid;
    border-color:Black;
    margin-top:19px;
}

.searchLine
{
    height:1px;
    position:absolute;
    left:120px;
    border-top:1px solid;
    border-color:Black;
    margin-top:19px;
}

.availableButtonRow
{
    height:50px;
    width:230px;
    margin-top:5px;
    margin-left:10px;
    background-color:transparent;
    border-style:solid;
    border-width:1px;
    border-color:transparent;
    cursor:pointer;   
}

.currentButtonRow
{
    height:38px;
    width:160px;
    margin-top:5px;
    margin-left:10px;
    background-color:transparent;
    border-style:solid;
    border-width:1px;
    border-color:transparent;
    cursor:pointer;   
}

/*************************
 *     Alert Panel       *
 *************************/
.alertTitle
{
    width: 590px;
    height:15px;
    position:absolute;
    left:20px;
    top:20px;
    background-color:transparent;
}

.alertControl
{
    width: 420px;
    height:15px;
    position:absolute;
    font-size:13px;
    left:20px;
    top:53px;
    background-color:transparent;
}

.alertName
{
    height:15px;
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    background-color:transparent;
}

.alertSelect
{
    height:15px;
    position:absolute;
    top:0px;
    background-color:transparent;
}

.alertAll
{
    height:13px;
    text-align:right;
    position:absolute;
    cursor:pointer;   
    background-color:transparent;
}

.alertNone
{
    height:13px;
    position:absolute;
    cursor:pointer;   
    background-color:transparent;
}

.forwardSlash
{
    width:5px;
    position:absolute;
    text-align:center;
    color:#000000;
    background-color:transparent;
}

.alertFrame
{
    width: 590px;
    height:290px;
    position:absolute;
    left:20px;
    top:72px;
    background-color:transparent;
}

#notifications
{
    width: 590px;
    height:290px;
    overflow-x: hidden;
    overflow-y: auto;
}

.alertRow
{
    width:590px;
    height:48px;
    margin:0 0 0 0;
    background-color:transparent;
}

.alertImage
{
    position:absolute;
    left:0px;
    margin-top:10px;
    background-color:transparent;
}

.alertLabel
{
    width:360px;
    height:13px;
    position:absolute; 
    left:55px;
    padding-top:15px;
    background-color:transparent;
}
.alertBox
{
    position:absolute; 
    left:540px;
    margin-top:15px;
    cursor:pointer;   
}

.space
{
    width:120px;
    height:20px;
}

.absoluteLine
{
    height:1px;
    width:590px;
    border-top:1px solid;
    position:absolute;
    top:70px;
    left:20px;
}

.alertLine
{
    height:1px;
    width:590px;
    border-top:1px solid;
    margin:4px 0 4px 0;
}

/*************************
 *     quality Panel       *
 *************************/
.microsoftImage
{
    width:184px;
    height:30px;
    margin-top:20px;
    margin-left:20px;
}
.qualityText
{
    margin-top:20px;
    margin-left:20px;
    margin-right:20px;
}

.learnMore
{
    margin-left:20px;
    cursor:pointer;   
}
.learnMore:hover
{
    text-decoration: underline !important;    
}

.qualityInput
{
    margin-left:20px;
    cursor:pointer;   
}

.inputText
{
   cursor:pointer;   
}

/*************************
 *     search Panel      *
 *************************/
 .searchRow
{
    position:absolute;
    top:20px;
    left:20px;
    cursor:pointer;
}

 .searchBoxLabel
{
    margin-left:10px;
}

 .searchProfile
{
    position:absolute;
    left:20px;
    top:100px;
    text-decoration:none;
    cursor:pointer;   
}

.clearButton
{
    position:absolute;
    left:20px;
    top:60px;
    cursor:pointer;   
}
